@charset "UTF-8";
body {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-attachment: fixed;
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #000000;
	background-image: url(../bg-cover01.jpg);
	font-family: Arial;
	font-size: 15px;
	line-height: 18px;
	margin-top: 20px;
	margin-right: 8px;
	margin-bottom: 30px;
	margin-left: 8px;
}
p {
	margin-top: 0px;
	margin-bottom: 10px;
}
a:link , a:visited{
	color: #ba1c21;
	text-decoration: underline;
	font-weight: bold;
}
a:hover {
	color: #025293;
	text-decoration: none;
}
#banner-container {
	padding-top: 0px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	left: 0px;
	position: relative;
	margin-bottom: 12px;
}
.banner-left {
	height: 78px;
}
.banner-right{
	position: absolute;
	right: 0px;
	height: 78px;
}
#mobile-iframe-wrapper {
	position: relative;
	display: block;
	width: 100%;
	min-height: 200px;
}
#mobile-iframe-wrapper-map {
	position: relative;
	display: block;
	width: 100%;
	min-height: 200px;
	background-color: #14436c;
	background-image: url(../../contact/content.png);
	background-position: center center;
	background-repeat: no-repeat;
}
.mobile-iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	border: 0;
}
.text {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 12px;
	background-color: #FFF;
	min-height: 100px;
	padding-top: 10px;
}	
.text-hilights {
	font-weight: bold;
	color: #ba1c21;
}
.google-maps {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-attachment: fixed;
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #000000;
	background-image: url(../../contact/background.jpg);
	position: relative;
	padding-bottom: 75%;
// This is the aspect ratio
    height: 0;
	overflow: hidden;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100%;
}
